libfluidsynth1

Library for Fluidsynth

This package contains the shared library for Fluidsynth.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Leap 15.3

openSUSE Leap 15.2

openSUSE Backports for SLE 12 SP2

SUSE SLE-15-SP1

Debian 11

1662545793.97eefe9

Debian 10

1662545793.97eefe9

Debian 9.0

Ubuntu 22.04

1662545793.97eefe9

Ubuntu 21.10

1662545793.97eefe9

Ubuntu 21.04

1662545793.97eefe9

Ubuntu 20.10

1662545793.97eefe9

Ubuntu 20.04

1662545793.97eefe9

Ubuntu 16.04

Ubuntu 14.04

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.